<?xml version="1.0" encoding="utf-8"?>
<language name="ch" guid="{0DAEDE3C-6B94-4a81-9A55-C304FDD69D98}">
  <context>
    <message>
      <source>title</source>
      <translation>BlueStacks</translation>
    </message>

    <message>
      <source>upgradeengine</source>
      <translation>Updating Engine</translation>
    </message>
    <message>
      <source>upgradeproduct</source>
      <translation>Updating Game Manager</translation>
    </message>
    
    <message>
      <source>homepage</source>
      <translation>Home</translation>
    </message>

    <message>
      <source>search</source>
      <translation>Search</translation>
    </message>

    <message>
      <source>myapp</source>
      <translation>My App</translation>
    </message>
    <message>
      <source>appcenter</source>
      <translation>App Center</translation>
    </message>
    <message>
      <source>gift</source>
      <translation>Gift Center</translation>
    </message>
    <message>
      <source>feedback</source>
      <translation>Feedback</translation>
    </message>
    
    <message>
      <source>Aspect Ratio</source>
      <translation>Aspect Ratio</translation>
    </message>
    <message>
      <source>Confirm</source>
      <translation>Confirm</translation>
    </message>
    <message>
      <source>AspectRatioChangeConfirm</source>
      <translation>To change aspect ratio, a relaunch is required, Continue? (recommend to continue)</translation>
    </message>
    <message>
      <source>applaunching</source>
      <translation>Launching, Please Wait a Second</translation>
    </message>

    <message>
      <source>EnginePhase1</source>
      <translation>Prepare Engine</translation>
    </message>
    <message>
      <source>EnginePhase2</source>
      <translation>Initializing</translation>
    </message>
    <message>
      <source>EnginePhase3</source>
      <translation>Almost Done</translation>
    </message>
    <message>
      <source>EnginePhase4</source>
      <translation>Updating Engine</translation>
    </message>
    <message>
      <source>EnginePhase5</source>
      <translation>First Time Launching</translation>
    </message>
    <message>
      <source>Location</source>
      <translation>Location</translation>
    </message>
    <message>
      <source>CloseOption</source>
      <translation>Close Option</translation>
    </message>
    <message>
      <source>BossKey</source>
      <translation>Boss key</translation>
    </message>
    <message>
      <source>Exit</source>
      <translation>Exit</translation>
    </message>
  </context>
  <context name="dlg_bosskey">
    <message>
      <source>BossKeySetting</source>
      <translation>Boss Key Setting</translation>
    </message>
    <message>
      <source>PostScript</source>
      <translation>PS：boss key can quickly hide/show the simulator</translation>
    </message>
    <message>
      <source>Save</source>
      <translation>Save</translation>
    </message>
  </context>
  <context name="dlg_exit">
    <message>
      <source>ExitPrompt</source>
      <translation>Confirm to exit simulator？</translation>
    </message>
    <message>
      <source>Yes</source>
      <translation>Yes</translation>
    </message>
    <message>
      <source>No</source>
      <translation>No</translation>
    </message>
  </context>
  <context name="messagebox">
    <message>
      <source>HotkeyConflict</source>
      <translation>Hotkey Conflict，please reset！</translation>
    </message>
    <message>
      <source>InputChar</source>
      <translation>Plese set hotkey！</translation>
    </message>
    <message>
      <source>HotkeyNotNULL</source>
      <translation>Plese set hotkey！</translation>
    </message>
    <message>
      <source>ok</source>
      <translation>Ok</translation>
    </message>
    <message>
      <source>cancel</source>
      <translation>Cancel</translation>
    </message>
    <message>
      <source>retry</source>
      <translation>Retry</translation>
    </message>
    <message>
      <source>abort</source>
      <translation>Abort</translation>
    </message>
    <message>
      <source>yes</source>
      <translation>Yes</translation>
    </message>
    <message>
      <source>no</source>
      <translation>No</translation>
    </message>
    <message>
      <source>ignore</source>
      <translation>Ignore</translation>
    </message>
  </context>
  
  <context name="mainWindow">

  </context>
</language>